## INTRODUCTION

Provides countries and subdivisions from the Address module to JSON:API. This module requires JSON:API Resources.

- Country Collection: `/jsonapi/address/country`
- Individual Country: `/jsonapi/address/country/{country_code}`
- Subdivision Collection: `/jsonapi/address/country/{country_code}/subdivision`
- Individual Subdivision: `/jsonapi/address/country/{country_code}/subdivision/{subdivision_code}`

## REQUIREMENTS
- JSON:API Resources
- Address
## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION
No configuration is necessary.

## MAINTAINERS

Current maintainers for Drupal 10:

- Alexander Sluiter - https://www.drupal.org/u/alexandersluiter
